Cantera 2.6.0

Classes | Namespaces
vcs_solve.h File Reference

Header file for the internal object that holds the vcs equilibrium problem (see Class VCS_SOLVE and Classes and functions used for calculating ). More...

`#include "cantera/base/ct_defs.h"`
`#include "cantera/equil/vcs_defs.h"`
`#include "cantera/equil/vcs_internal.h"`
`#include "cantera/base/Array.h"`
Include dependency graph for vcs_solve.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | VCS_SOLVE
| This is the main structure used to hold the internal data used in vcs_solve_TP(), and to solve TP systems. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for the internal object that holds the vcs equilibrium problem (see Class VCS_SOLVE and Classes and functions used for calculating ).

Definition in file vcs_solve.h.